retext(1)

NAME
ReText - Text editor for Markdown and reStructuredText

SYNOPSIS
retext FILES [ --preview ] FILES_TO_PREVIEW

DESCRIPTION

ReText is a simple editor for Markdown, reStructuredText and Textile with support for plugging other markups using the Python-Markups module.

ReText supports tabs, live text preview and syntax highlighting. Supported export formats: HTML, ODT, PDF. It is also possible to write custom export extensions.

It is written in Python using Qt libraries.

OPTIONS
Files are opened in edit mode by default. If --preview option is given, then files given after it are opened in preview mode.

AUTHOR
This manual page was written by Dmitry Shachnev <mitya57@debian.org>.